body {
 /* min-height: 2000px;*/
  padding-top: 105px;
  font-family: Calibri,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:16px;
	background-color:#F1F2F6;
	
}

@font-face {
  font-family: "20Minuten";
  src: url('/lib/fonts/20minutenbold.eot?#iefix') format('embedded-opentype'),
	   url('/lib/fonts/20minutenbold.woff') format('woff'),
	   url('/lib/fonts/20minutenbold.ttf') format('truetype'),
	   url('/lib/fonts/20minutenbold.svg#20minutenbold') format('svg');
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
}

.panel-black {
	background-color:#30353C !important;
	color:#fff !important;
}
.panel-ico {
	margin-left:5px;
	position:relative;
	top:-45px;
	width:50px;
	height:50px;
	background-color:#F5F7FA;
	border-radius:50%;
	padding:5px;
	text-align:center;
	font-size:32px;
}
.bgTopHome {
	/*background-color: rgba(0, 0, 0, 1);*/
	background-color:#050505;
	padding:15px;
	height:100px;
	overflow:hidden
}
.owl-theme .owl-nav.disabled + .owl-dots {
	padding-top:3px;
	/*background-color: rgba(0, 0, 0, 0.6);*/
	background-color: rgba(0, 0, 0, 0.7);
}

.timeline dl dd .events {
	z-index: 9999;
}

.fixedCalendarTop {
	position:fixed; 
	top:110px;  
	left:0;
	z-index: 10000;
}

.panelLive {
	width:100%;background-color:#000;color:#FFF;margin-top:30px;padding:30px;text-align:center
}
.panelLiveScore {
	width:100%;background-color:#FFF;color:#000;margin-top:30px;padding:30px;text-align:center
}
.font-sm {
	font-size:12px;
}
.font-xs {
	font-size:10px;
}

.modal {
    background-color: rgba(0, 0, 0, 0.5);
}

.slider {
    width: 50%;
    /*margin: 100px auto;*/
    margin-top:15px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFF
}

@media(max-width:425px) {
	.slider {
		width:80%;
	}
}

.saya-title {
	font-weight:bold;
	font-size:27px;
}

.col-centered  {
	display:inline-block;
	float:none;
	text-align:left;
/*	margin-right:-4px;*/
}

.row-centered {
	text-align:center;
}

.latest-date {
    height: 150px;
    background-image: url("/img/calendar_on.png");
    background-size: auto 150px;
    background-repeat: no-repeat;
    background-position: top left;
    max-width: 112px;
    min-width: 112px;
    padding-top: 15px;
    width: 30%;
    margin-left: 3%;
    float: left;
    text-align: center;
}
/*paralax*/

.paralax .pimg1, .pimg2, .pimg3, .pimg5, .pimg6, .pimg7, .pimg8, .pimg9{
  position:relative;

  background-position:center top;
  background-size:cover;
  background-repeat:no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment:fixed;
  opacity:0.90;

}


.pimg2{
  background-image:url('/img/img_2022_6.jpg');
  /*background-image:url('img/jumbotron/jumbo2017_2.png');*/
  min-height:500px;
}

.pimg3{
  background-image:url('/img/clap_saya.jpg');
  min-height:500px;
}
.pimg5{
  background-image:url('/img/img_2022_6.jpg');
  min-height:500px;
}



.ptext{
  position:absolute;
  top:50%;
  width:100%;
  text-align:center;
  color:#000;
  font-size:27px;
  letter-spacing:8px;
  text-transform:uppercase;

}

.ptext .border{
  background-color:#000;
  color:#fff;
  padding:30px;
  opacity:0.90;

  /*border-radius:15px;*/
  /*border-style:double;*/
  /*border-color:#FFB619;*/
  -webkit-transition: padding 2s; /* For Safari 3.1 to 6.0 */
  transition: padding 2s;
}

/*end paralax*/
.icon-bg {
	background : #FFB619;
	width:170px;
	height:170px;
	line-height:140px;
	font-size:80px;
	padding-top:10px;
	border-radius: 50%;
} 

.icon-md {
	background : #AAB2BD;
	width:60px;
	height:60px;
	line-height:70px;
	font-size:30px;
	border-radius: 50%;
}

.circ {
	background-color:#FFB619 !important;
}

.bold {
	font-weight:bold;
}

/*
.modal-dialog {
	width:980px !important;
}

*/
.fa-mini {
	margin:0px;
	padding:0px;
}
.fa-palamondo {
	color:#2979b8 !important;
	font-weight:bold !important;
}
.fa-saya {
	color:#FFB619 !important;
}
.fa-saya2 {
	color:#30353C !important;;
}
.fa-white {
	color:#FFF !important;;
}
.fa-gray {
	color:#CCD1D9 !important;;
}
.fa-black {
	color:#000 !important;
}
.fa-red {
	color:#ED5565 !important;
}
.fa-green {
	color:#8CC268 !important;
}

 
i {color:#434A54;}
.tblSchedule i {
 color:#3bafda;
 margin:0px;
}

.tblSchedule {
	font-size:16px;
}

/*MAP CONTAINER*/
.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.map_container .map_canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

/*TEAM */
 .beveled {    
	background: #000; /* fallback */
	background:
		linear-gradient(135deg, transparent 0px, #000 0) top left,
		linear-gradient(225deg, transparent 0px, #000 0) top right,
		linear-gradient(315deg, transparent 15px, #000 0) bottom right,
		linear-gradient(45deg,  transparent 15px, #000 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;
}

.team_name {
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:15px;
}
.team_name_list {
	font-size:18px;
	/*font-weight:bold;*/
	text-transform:uppercase;
	margin-bottom:15px;
}
.team_logo {
	width:80px;
}


.carousel-caption h1 {
	color:#F4D03F;
	font-size:30px;
	margin:0;
}
.carousel-caption h2 {
	color:#FFF;
	font-size:24px;
	margin:0;
	margin-bottom:20px;
}


h3 {
	font-size:27px;
	font-weight:300;
	margin-top:0px;
}

.contentDateBase{
	display:none;
}

.small-paragraph {
	font-size:14px;
	font-weight:300;
	text-transform: uppercase;
	color:#999;
	display:block;
}

.testo .contentText{
	color:#a6a8a8;
	font-family: "Open Sans", Calibri,sans-serif;
	font-size:14px;
	line-height:1.42857;

}

._sponsor-box {
	border: 1px solid #a5a5a5;
	padding:5px;
	height:80px;
	width:150px;
	max-height: 80px;
	max-width: 150px;
	overflow: hidden;
	color:#FFF;
	margin:5px;
	float:left;
	
}

.main-sponsor-box {
	border:1px solid #FFF;
	border-radius: 4px 4px 4px 4px;
	padding:2px;
	background-color:#FFF;
	height:98px;
	width:153px;
	max-height: 98px;
	max-width: 153px;
	overflow: hidden;
	color:#FFF;
	margin:5px;
	
	/*float:left;*/
	
  display:inline-block;
  margin:0;
  background-color:#FFF;
  margin-bottom:5px;	
}

.sponsor-box {
	border:1px solid #FFF;
	border-radius: 4px 4px 4px 4px;
	padding:2px;
	background-color:#FFF;
	height:66px;
	width:103px;
	max-height: 66px;
	max-width: 103px;
	overflow: hidden;
	color:#FFF;
	margin:5px;
	/*float:left;*/
	display:inline-block;
  margin:0;
  background-color:#FFF;
  margin-bottom:5px;	
	
}

/*https://codepen.io/nxworld/pen/ZYNOBZ*/
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.box-gray {
	background:rgba(0, 0, 0, 0) url("/img/pattern.png") repeat scroll 0 0;
}

.box-home h2 {
	color: #f4d03f;
	font-size:40px;
	text-transform: uppercase;
	line-height:50px;
	font-family: calibri,arial sans-serif;
	font-weight:bold;
}
.container-normal {

}

.logo {
	font-family:"Open Sans",Calibri,sans-serif;
	font-size:30px;
	font-weight:300;
	
	color:#f4d03f;
	text-decoration: none;
}

.copyright {
	background-color:#FFB619;
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
	color:#333;
	z-index:200;
	font-size:14px;
	font-family:"Open sans",calibri,sans-serif;
}





.table-noborder th, .table-noborder td { 
     border-top: none !important; 
 }

.centerDiv {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.price {
	text-align:right;
}

.link-disable {
	pointer-events: none;cursor: default;color:#acacac
}


.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
	background-image: none;
}
/*
.carousel-control {
    background: none repeat scroll 0 0 #222222;
    border: 3px solid #ffffff;
    border-radius: 23px;
    color: #ffffff;
    font-size: 40px;
    font-weight: 100;
    height: 60px;
    left: 25px;
    line-height: 27px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px;
}

 
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
  left: auto;
  right: 20px;
  background-image: none;
}
.carousel-indicators {
  position: absolute;
  bottom: 15px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;

}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #CCC;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #CCC;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
*/

.progress-bar-gray {
	 background-color: #f5f5f5;
    color: #333;
}


.list-group-item-default {
  color: #000;
  background-color: #F5F5F5;
}
a.list-group-item-default {
  color: #000;
}
a.list-group-item-default .list-group-item-heading {
  color: inherit;
}
a.list-group-item-default:hover,
a.list-group-item-default:focus {
  color: #000;
  background-color: #F7F7F7;
}
a.list-group-item-default.active,
a.list-group-item-default.active:hover,
a.list-group-item-default.active:focus {
  color: #fff;
  background-color: #000;
  border-color: #000;
}


.btn-creailtuo {
	text-align:right;
 }

.jumbotron2 {
	margin-top:25px;
	color:#FFF;
	min-height:300px;
	background-image: url(/img/background-jumbotron2.png?v=1);
}

.panel-base {
	background-color: #F7F7F7;
	border-radius: 5px;
	margin-top:20px;
	margin-bottom:10px;
	padding:10px;
	padding-left:15px;
	padding-right: 15px;
	font-size:16px;
	min-height: 200px;
}


.bg-default {
	background-color: #F7F7F7;
}

.bg-title {
	margin-top:20px;
	margin-bottom:10px;
	padding:10px;
	font-size:16px;
	color:#999;
	border-radius: 5px;
}

.list-sp-title {
	padding:5px;
	font-size:24px;
	padding-left:15px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
}
.list-sp-text {
	padding-left:15px;
	padding-bottom:10px;
	color:#777;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
}

.blockquote_blog {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.blockquote_blog:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote_blog p {
  display: inline;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";

}

.blockquotetext {
  font-size:90%;
  color:#999;
}

.jumbotron {
	margin-bottom:0px;
}

/* NavBar configurazione */
.navbar-brand {
	padding: 5px 15px 5px 0px;
}
 
 
.navbar-inverse {
	background-color:#30353C;
	border-color:#FFB619;
	border-bottom:5px solid #FFB619;
}
.navbar {
	height:109px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-text {
    color: #FFF;
}

 
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background-color:#FFB619;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color:#30353c;
}

.navbar-nav {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	background-color: #30353C !important;
}
.navbar-nav > li > a {
	padding: 42px 15px;
	display:block;
	position:relative;

}

.navbar-inverse .navbar-toggle {
    background-color: #30353C;
    border-color: #30353C;
    margin-top: 30px;
} 

.dropdown-toggle {
	/*padding: 42px 30px;*/
	/*height:105px;*/

}



/*
 
.navbar {
  background-color: #235695;
  
  box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}


.navbar-default {
	background-color: #2E5A92;
	border-color: #295183;
}
.navbar-default .navbar-brand {
	color: #000;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #dddddd;
}
.navbar-default .navbar-text {
	color: #000;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000;
	background-color: #436B9D;	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #000;
	background-color: #295183;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #000;
	background-color: #295183;
}
.navbar-default .navbar-toggle {
	border-color: #295183;

}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #295183;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #ffffff;
}
.navbar-default .navbar-link {
	color: #000;
}
.navbar-default .navbar-link:hover {
	color: #dddddd;
}
*/
 

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #dddddd;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #dddddd;
		background-color: #295183;
	}
}
/* Fine configurazione navbar*/

/* box level 123 */

.box-level123 {
	color:#2E5A92;
	padding:15px;
	text-align: center;
	background-color: #F7F7F7;
	padding-bottom: 50px;
	margin-bottom:25px;
}

.box-level123-img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.box-level123-text {
	text-align: center;
}

/*box-booking */
.box-booking {
	padding:5px;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#F7F7F7; // #F7F7F7 #5BABB8
	color:#000;
	margin-bottom:15px;
}

/*box-news*/
.box-news {
	padding:5px;

	color:#000;
	/*margin-bottom:15px;*/
}

/*box-creaannuncio*/
.box-creaannuncio {
	padding:15px;
	background-color:#255695;
	color:#FFF;
}

.box-creaannuncio .well {
	color:#666;
	background-color:#FFF;
	padding:25px;
	width:300px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.box-white {
	background-color:#FFF;
	padding:15px;
}
 

.box-tariffe {
	background-color:#F0F3F7;
	padding:15px;
}
 
/* Header */
.header_meu .fa {
	color:#FFCE54;
}
.header_meu a .fa{
	color: #FFF;
}

.header_meu a .fa:hover{
	color: rgba(255, 206, 84, 1);
	/*text-decoration: underline;*/
}


/* Footer */
.footer_meu .fa {
	color:#FFCE54;
}
.footer_meu a .fa{
	color: #FFF;
}

.footer_meu a .fa:hover{
	color: rgba(255, 206, 84, 1);
	text-decoration: underline;
}

.footer_img {
	height:30px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.footer_meu {
	margin-top:15px;
	background-color: #30353C; /*#333333;*/
	min-height: :100px;
	color:#FFCE54;
	padding-top:15px;
	padding-bottom:15px;
	font-size:14px;
	font-family: "Open Sans",Calibri,sans-serif;;
}

.footer_meu h5 {
 	font-family: Calibri, Arial sans-serif;
 	line-height: 1.1;
 	font-size:27px;
 	font-weight:100;
 	color:#F4D03F;
 	margin:0px;
 	margin-top: 15px;
  margin-bottom: 10px;
  padding: 0;
  
}

.footer_meu a {
	/*color: rgba(255, 206, 84, 0.6);*/
	color: #a6a8a8;

}

.footer_meu a:hover {
	/*color: #428bca;*/
	color: rgba(255, 206, 84, 1);
	text-decoration: underline;
}

/*banner113*/
.Banner113 {
	/*border:1px solid #CCCCCC;*/
	/*padding:1px;*/
	width:318px;
	height:120px;
	overflow:hidden;
} 

.Banner113Title {
	font-size:14px;
	font-weight:bold;
	color:#235695;
	/*height:20px;*/
	text-align:left;
	overflow:hidden;
	font-weight:bold;
}

.Banner180Title {
	font-size:14px;
	font-weight:bold;
	color:#235695;
	/*height:20px;*/
	text-align:left;
	overflow:hidden;
	font-weight:bold;
}

.Banner113ObjImage {
	width:70px;
	height:77px;
}

.Banner113Text {
	font-size:10px;

}
.Banner180Text {
	font-size:10px;
	padding-left:2px;
	width:80px;
}

.Banner113InfoTitle {
 	margin-top:5px;
 	font-size:12px;
}
.Banner180InfoTitle {
	font-size:12px;
	text-align:center;
	padding-top:5px;
}
.Banner113InfoText {
	font-size:14px;
	font-weight:bold;
}
.Banner180InfoText {
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

/*
.Tbl113_desc {
	/*display:inline;*/
}
*/
.Tbl180_desc {
	display:none;
}

.Banner180 {
	display:none;
	height: 400px;
	background-color:#ACACAC;
}


/* B39 */
.Box39 {
	border:1px solid #CCCCCC;
	padding:5px;
	width:190px;
	height:220px;
	overflow:hidden;
} 

.Box39Title {
	font-size:16px;
	font-weight:bold;
	color:#235695;
	width:180px;
	height:20px;
	text-align:center;
	overflow:hidden;
}

.Box39ObjImage {
	width:90px;
	height:100px;
	/*background-color:#F0F3F7;*/
	font-size:10px;
	overflow:hidden;
}

.Box39Text {
	/*padding-left:5px;*/
	font-size:12px;
	font-family: 'arial';
}

.Box39InfoTitle {
 	margin-top:20px;font-size:14px;text-align:center;
}

.Box39InfoText {
	font-size:16px;
	/*font-weight:bold;*/
	text-align:center;
}


.Box81 {
	border:1px solid #CCCCCC;
	padding:5px;width:450px;
	height:113px;
	overflow:hidden;

} 

.Box81Title {
	font-size:16px;
	font-weight:bold;
	color:#235695;
	width:300px;
	/*height:20px;*/
	text-align:left;
	overflow:hidden;
}

.Box81ObjImage {
	width:90px;
	height:100px;
	/*border:1px solid #CCCCCC;
	background-color:#F0F3F7;*/
	font-size:10px;
}

.Box81Text {
	font-size:12px;
}

.Box81InfoTitle {
 	margin-top:5px;font-size:14px;
}

.Box81InfoText {
	font-size:16px;
	/*font-weight:bold;*/
}

/*COUPON */

.Box39Coupon {
	border:2px dashed #CCCCCC;
	padding:5px;
	width:190px;
	height:220px;
	overflow:hidden;


} 
.Box39CouponHeader {
	background-color: #000;
	color:#FFF;
	font-weight:bold;
}

.Box39CouponTitle {
	font-size:16px;
	font-weight:bold;
	color:#235695;
	width:180px;
	/*height:20px;*/
	text-align:center;
	overflow:hidden;
	text-transform: uppercase;
}

.Box39CouponObjImage {
	width:90px;
	height:100px;
	font-size:10px;
	overflow:hidden;
}

.Box39CouponText {
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
	width:180px;
	height:80px;
	overflow: hidden;
	text-align:center;	
}

.Box39CouponAddress {
	font-size:12px;
	width:180px;
	height:70px;
	overflow: hidden;
	text-align:center;
	/*background-color: #ACACAC;*/
	margin-top:5px;
}

.Box81Coupon {
	border:2px dashed #CCCCCC;
	padding:5px;
	width:450px;
	height:115px;
	overflow:hidden;
} 

.Box81CouponHeader {
	background-color: #000;
	color:#FFF;
	font-weight:bold;
}

.Box81CouponTitle {
	font-size:16px;
	font-weight:bold;
	color:#235695;
	width:300px;
	/*height:20px;*/
	text-align:left;
	overflow:hidden;
	text-transform: uppercase;
}

.Box81CouponObjImage {
	width:90px;
	height:100px;
	font-size:10px;
}

.Box81CouponText {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	height:80px;
	overflow: hidden;	
	width:180px;
}

.Box81CouponAddress {
	font-size:12px;
	
	overflow: hidden;	
	width:180px;
	height:70px;
}


.divJumboTron {
/*width:100%;*/
  height:200px;
	max-height:200px;
	
	margin-bottom:5px;
	overflow:hidden;
	display:block;
}

.imgJumboTron {
	width:100%;
	/*max-height:200px;*/
	height:auto;
}

@media(min-width:992px) {


}

@media(min-width:768px) {
	
}

@media(max-width:1200px) {
	/*
	.Tbl113_desc {
		display:none;
	}
	*/
	.Tbl180_desc {
		display:inline;
	}
	.Banner113 {
		display:none;
	}
	.Banner180 {
		display:inline;
	}
}

@media(max-width:992px) {
	.img-netmetrix-discover {
		display:none;
	}
	#navBarEseMenu {
		display:none;
	}
 
 
}

@media(max-width:768px) {
 .contentDateBase {display:table;}
 .contentDate {display:none;}
 .box-jumbotron {display:none;}

	.carousel-1 h1 {font-size:24px;}
	.carousel-1 h2 {display:none;}
 	.carousel-2 h1 {font-size:24px;}
	.carousel-2 h2 {font-size:20px;}
	.carousel-3 h1 {font-size:24px;}
	.carousel-3 h2 {display:none;}

	.tblSchedule {font-size:14px;}


}

@media(max-width:568px){
  .pimg1, .pimg2, .pimg3, .pimg5, .pimg6, .pimg7, .pimg8, .pimg9{
    background-attachment:scroll;
  }
 
}

@media(max-width:480px) {
/*
	.Tbl113_desc {
		display:none;
	}
	*/

 


	.team_name {font-size:14px;}
	.team_logo {width:50px;}

	.carousel-caption h1 {font-size:20px;}
	.carousel-caption h2 {font-size:18px;margin-bottom:5px;}

	.carousel-2 h1 {display:none;}
	.carousel-2 h2 {display:none;}
	.carousel-3 h1 {display:none;}
	.carousel-3 h2 {display:none;}

	.box-home h2 {font-size:20px;}
	.footer_meu h5 {font-size:18px;}

/*
	h1,.h1 {font-size: 20px;padding:0px;margin:0px;}
	h2,.h2 {font-size: 18px;}
	h3,.h3 {font-size: 16px;}
	h4,.h4 {font-size: 14px;}
	h5,.h5 {font-size: 12px;}
	h6,.h6 {font-size: 10px;}
*/	
}

@media(max-width:320px) {
/*
	.Tbl113_desc {
		display:none;
	}
	*/
	
	.carousel-caption h1 {font-size:20px;}
	.carousel-caption h2 {display:none;}
	h1,.h1 {font-size: 20px;padding:0px;margin:0px;}
	h2,.h2 {font-size: 18px;}
	h3,.h3 {font-size: 16px;}
	h4,.h4 {font-size: 14px;}
	h5,.h5 {font-size: 12px;}
	h6,.h6 {font-size: 10px;}
}



@media (min-width: 1000px) {
	.modal-dialog {width: 992px !important;}
}


/*
	.modal-dialog {width: 992px;}
@media (min-width: 768px) {
	.modal-dialog {width: 600px;}
}
*/



/*

@media(max-width:768px) {
	.modal-dialog {width:700px !important;}
}
@media(max-width:568px) {
	.modal-dialog {width:500px !important;}
}
@media(max-width:480px) {
	.modal-dialog {width:400px !important;}
}
@media(max-width:320px) {
	.modal-dialog {width:280px !important;}
}
*/

